﻿.button-b {
  text-align: center;
}

.ws1 .workspace-left-pane.pinned.hidden {
  display: none !important;
}

.main-menu-popup .navigation .html > .nav > .item > .nav .item {
  white-space: normal;
}

.workspace-main-pane .grid.views-selector-style-a .views-selector {
    display: inline-block !important;
    position: relative;
    top: -2px;
    left: 0;
    transform: none;
}

.main-menu-popup .navigation .html > .nav > .item.page-psp:before {
  background-image: url("/media/icons/psp.svg");
}

.main-menu-popup .navigation .html > .nav > .item.page-finance:before {
  background-image: url("/media/icons/finance.svg");
}

.main-menu-popup .navigation .html > .nav > .item.page-labelprint:before {
  background-image: url("/media/icons/labelprint.svg");
}

.grid-a .head-table .col > div.height-2lines {
    height: 24px;
    padding: 4px 5px 6px;
    line-height: 12px;
    overflow: hidden;
}

.grid-a .head-table .groups-row {
  border-top: 1px solid #D5D7DA;
  border-bottom: 1px solid #D5D7DA;
}

.grid-a .head-table .col {
  border-left: 1px solid #D5D7DA;
}